
table tr td input{	height: 52px;	line-height: 50px;	font-size: 18px; color: #bbb;	padding: 5px;	border: 1px solid #29a4e0;}

#nome, #empresa, #telefone{	width: 300px; }
#email{ width: 625px;}

form{margin: 0;	padding: 0;}
textarea{	border: 1px solid #009dde; border-collapse: collapse;	font-family: arial;	font-size: 16px; text-bottom: 200px;	width: 625px;	color: #999;	height: 100px;	padding: 5px;}

/**** FORMATAÇÃO DO BOTÃO SUBMIT *****/
.submit{color:#fff; font-size: 14pt;	padding: 0px; width: 150px;	height:50px;	background-color: #009dde; text-align:center;}	

/***** CONTEÚDO ****/
.content{	width: 80%;	position:relative;	top: 129px;	margin: 0 auto; border: 0px solid blue;	padding-top: 10px;}
.content-form{	width: 100%;	height: 520px;	margin: 0 auto; margin-bottom: 50px;	background-color: #fff;	border: 0px solid blue;}


/****** BOX DE ENDEREÇO *****/
.endereco{position: absolute; left: 2px; width: 245px; height: 485px; float:left; margin: 0 auto; border-right: 2px dashed #ccc;	background-color: #fff;}
.endereco ul li{line-height: 27px;	list-style: none;	margin-right: 30px; text-align: right;	font-size: 9pt; }
.endereco h1{font-size: 22px; 	margin-top: 12px;}


/***** BOX DO FORMULÁRIO *****/
.box-right{	width: 70%;	border: 0px solid blue;	margin: 0px 50px 50px 250px;	font-size:10pt;	background-color: #fff;	text-align:justify;	padding: 10px;	overflow:auto;}
.box-right ul li{	line-height: 40px;}
.box-right h1{font-size: 28px; 	margin-bottom: 20px;}


/********** FORMATAÇÃO DO MAPA *******/
.google-maps{margin-bottom: 200px;	border: 2px solid #ccc;	padding: 1px;}

	